import java.io.*; //giris cikis 
//import Text;
import javax.swing.JOptionPane;

class ikitamsayitoplaSW 
{ 
     public static void main (String args[]) throws IOException 
     { 
     int sayi1,sayi2;
     Integer s1,s2;
     int toplam=0; 
     // 
     sayi1=Integer.parseInt(JOptionPane.showInputDialog(" Bir tam sayi giriniz : "));
     sayi2=Integer.parseInt(JOptionPane.showInputDialog(" Ikinci bir tam sayi giriniz : "));
     toplam=sayi1+sayi2; 
     JOptionPane.showMessageDialog(null," Iki tam sayinin toplami : "+toplam,
     "2 sayinin toplami : ",JOptionPane.PLAIN_MESSAGE);
     System.exit(0);
     } 
}
